@charset "utf-8";

.stepBar{ overflow:hidden; padding-bottom:20px;/*background:url(../images/stepBar-air.png) right top no-repeat*/}
.stepBar span{ display:block; float:left; padding-left:50px; padding-right:5px; font-size:14px; color:#888; background:url(../images/stepBtn-nor.png) -15px center no-repeat;}
.stepBar span.current, .stepBar span.done{ color:#e70012; background:url(../images/stepBtn-cur.png) -15px center no-repeat;}
.orderTicket{}
.orderTicket .title{ font-size:20px; padding:10px 0}
.orderTicket .title strong{ font-size:12px; color:#888}
.orderTicket .airlineList{ border:3px solid #e70012;}

.orderTicket .dateList{ background:#e70012; height:50px; position:relative}
.orderTicket .dateList .dateSelect{ padding:0 30px; height:50px;}
.orderTicket .dateList .dateSelect ul{ overflow:hidden;}
.orderTicket .dateList .dateSelect ul li{ width:95px;height:48px; float:left; color:#fff; font-size:14px; text-align:center; border-left:1px solid #e70012; cursor:pointer;}
.orderTicket .dateList .dateSelect ul li:hover{ background:#e70012}
.orderTicket .dateList .dateSelect ul li.current{ color:#e70012; background:#fff;}
.orderTicket .dateList .dateSelect ul li strong{ display:block;}
.orderTicket .dateList .prevWeek{ position:absolute; left:0; top:0; color:#fff; height:50px; width:30px; background:#e70012 url(../images/airDateSelect-left.png) no-repeat center center; cursor:pointer}
.orderTicket .dateList .nextWeek{position:absolute; right:0; top:0; color:#fff; height:50px; width:30px; background:#e70012 url(../images/airDateSelect-right.png) no-repeat center center;cursor:pointer}



.orderTicket .itemTitles{ background:#ddd; overflow:hidden}
.orderTicket .itemTitles span{ display:block; float:left; width:100px; text-align:center;}
.orderTicket .itemTitles-fclass{ background:#ddd; overflow:hidden}
.orderTicket .itemTitles-fclass span{ display:block; float:left; width:140px; text-align:center;}
.orderTicket label{ color:#444; cursor:pointer}
.orderTicket label:hover{ color:#e70012;}
.orderTicket .itemDetail{ border-bottom:1px solid #ccc; background:#f7f7f7;}
.orderTicket .itemDetailSelected{}

.orderTicket .itemPrice{ background:#fff; overflow:hidden}
.orderTicket .itemPrice span{ display:block; float:left; width:100px; text-align:center; height:44px; line-height:44px; font-size:14px; color:#e70012}
.orderTicket .itemPrice:hover{ background:#eee}
.orderTicket .itemPrice-fclass{ background:#fff; overflow:hidden}
.orderTicket .itemPrice-fclass span{ display:block; float:left; width:140px; text-align:center; height:44px; line-height:44px; font-size:14px; color:#e70012}
.orderTicket .itemPrice-fclass:hover{ background:#eee}
.orderTicket .itemDetail .moreInfo{ padding:20px 50px}
.orderTicket .itemDetail .moreInfo table{ width:100%; line-height:18px; background:#fff;}
.orderTicket .itemDetail .moreInfo table td{ padding:5px; color:rgb(13, 13, 14) ;text-align:center; border:1px solid #ccc}
.orderTicket .itemDetail .moreInfo table th{ padding:5px; color:#444; text-align:center;border:1px solid #ccc}

.orderTicket .itemDetailSelected .moreInfo{ display:block;}
.orderTicket .itemStopsInfo{background:url(../images/jingting.png) no-repeat left center; color:#e70012;padding-right:22px; margin-left:3px;}

.sideCart{}
.sideCart h3{ background:#e70012  url(../images/sideCart-icon.png) no-repeat 10px center; color:#fff;padding-left:40px; height:30px; font-size:14px; line-height:30px;}
.sideCart h4{ border-bottom:1px solid #ccc; padding-left:40px; color:#e70012}
.sideCart ul{ padding-left:40px;}
.sideCart  ul li{}
.sideCart  ul li strong{ display:block; float:left; width:100px;}
.sideCart  .totalPrice{ text-align:right;border-top:1px solid #ccc; padding-bottom:10px;}
.sideCart  .allPrice{ color:#e70012;text-align:right;border-top:1px solid #ccc; padding-bottom:10px;}

.sideTip{ padding-bottom:10px}
.sideTip h3{background:url(../images/tips-title-icon.png) no-repeat left center; color:#e70012;padding-left:30px; height:30px; font-size:14px; line-height:30px;}
.sideTip p{ text-indent:2em; color:#888;}

.stepBtn{ padding:30px 0; text-align:center;}
.stepBtn a{ background:#e70012; color:#fff; height:35px; line-height:35px; font-size:14px; width:150px; display:inline-block; text-align:center; border-radius:3px; margin:0 10px;border:1px solid #d10}
.stepBtn a.cancel{ background:#eee; color:#444; border:1px solid #ccc}

.chartBar{ padding:20px 0; color:#ff0000}
.chartBar h3{ text-align:center; font-size:16px;}
.chartBar .mainChart { text-align:center;}
.chartBar .note{ text-align:center;}
.chartBar .note_center{ text-align:center;}

.ticketOrderConfirm{}
.ticketOrderConfirm .notice{ font-size:16px; padding-bottom:20px; border-bottom:1px solid #ccc; color:#888}
.ticketOrderConfirm .notice strong{ color:#e70012}
.ticketOrderConfirm .peopleInfo{}
.ticketOrderConfirm .peopleInfo h2{ font-size:16px; padding:10px 0;}
.ticketOrderConfirm .peopleInfo table{ border:2px solid #e70012; width:100%;}
.ticketOrderConfirm .peopleInfo table th{ background:#e70012; color:#fff; text-align:center; padding:5px;}
.ticketOrderConfirm .peopleInfo table td{ background:#fff; color:#888; text-align:center; border-bottom:1px solid #ccc;padding:5px; line-height:18px;}
.ticketOrderConfirm .peopleInfo table td strong{ color:#e70012}
.ticketOrderConfirm .payment{ padding:20px 0; border-bottom:2px solid #ccc;}
.ticketOrderConfirm .payment h2{ font-size:16px; padding:10px 0;}
.ticketOrderConfirm .payment h2 strong{ color:#F93; font-size:12px;}
.ticketOrderConfirm .payment  ul{ overflow:hidden;}
.ticketOrderConfirm .payment  ul li{ float:left; width:145px; line-height:18px;}
.ticketOrderConfirm .payment  ul li label{ display:block; position:relative; padding-left:20px; cursor:pointer; border:1px solid #fff;}
.ticketOrderConfirm .payment  ul li label:hover{border:1px solid #eee;}
.ticketOrderConfirm .payment  ul li label input{ position:absolute; left:5px; top:15px;}
.ticketOrderConfirm{}


.order-people-info, .order-air-info{ background:#e70012; padding-left:50px; position:relative;margin-top:20px;}
.order-payment-info, .order-refund-info, .order-express-info{ margin-top:20px;}

.order-people-info h3, .order-air-info h3{ position:absolute; color:#fff; width:50px; top:10px; left:0; text-align:center; font-size:14px;}
.order-payment-info h3, .order-refund-info h3, .order-express-info h3{ color:#444; font-size:14px; text-align:center; padding-bottom:10px;}

.order-intro{ padding:20px 0;font-size:14px; }
.order-intro h3{ border-bottom:1px solid #ccc; padding:10px 0; margin-bottom:10px;}
.order-intro  p{}
.order-intro  p strong{ color:#e70012}



.agreement{ padding: 50px 10px 0 10px; width: 100%; text-align: center;}
.agreement a{ color:#444}
.agreement strong{color:#e70012}


.check-moreInfo{}
.check-moreInfo .tabBtn{}
.check-moreInfo .tabBtn ul{ overflow:hidden;}
.check-moreInfo .tabBtn li{ float:left; width:80px; padding:10px;}
.check-moreInfo .tabBtn li a{ color:#888; font-size:16px; display:block;}
.check-moreInfo .tabBtn li a.selected{color:#e70012;}
.check-moreInfo .tabContent{color:#888; }
.check-moreInfo .tabContent strong{ color:#e70012}
.check-moreInfo .tabContent h3{ background:#e70012; font-size:14px; padding:5px 20px; color:#fff;}
.check-moreInfo .tabContent p{ padding-bottom:10px; padding-left:20px}
.check-moreInfo .tabContent li{ padding-bottom:10px; padding-left:20px;}

.check-in-title{ padding:20px 0 20px 30px; font-size:16px; background:#fafafa url(../images/check-in-title.png) no-repeat 5px center}

h3.title-check-in{ font-size:16px; color:#e70012; padding:20px 0 10px; }

.check-order-notice{ font-size:14px; padding:20px; background:#fafafa;}
.check-order-notice h3{ color:#e70012; text-align:center; font-size:16px; padding-bottom:20px;}
.check-order-notice strong{ color:#e70012;}

.check-price-view{ text-align:right; padding:10px; font-size:14px;}

.check-in-payment{}
.check-in-payment  h3{ border-bottom:1px solid #ccc;}
.check-in-payment  h3 strong{ display:block; width:120px; background:#e70012; color:#fff; font-size:14px; padding:5px; text-align:center}
.check-in-payment  h4{padding:10px 0; font-size:16px;}
.check-in-payment .bank-list{border-bottom:1px solid #ccc;}
.check-in-payment .bank-list ul{ overflow:hidden;}
.check-in-payment .bank-list ul li{ float:left; width:33%; height:44px;}
.check-in-payment .bank-list ul li:hover{}

.payment-legal{}
.payment-legal h3{ color:#e70012; padding:10px 0; border-bottom:1px solid #ccc; font-size:14px;}
.payment-legal  strong{ color:#e70012}
.value-service{}
.value-service h3{ padding:20px 0 10px; font-size:16px;}

.clientInfo{}
.clientInfo h3{ padding:20px 0 10px; font-size:16px; margin-bottom:10px; border-bottom:1px solid #ccc}
.clientInfo h3 strong{ font-size:12px;}
.clientInfo h4{ font-size:14px;}
.clientInfo table{ width:100%; font-size:14px;}
.clientInfo table th{ padding:5px; width:120px;}
.clientInfo table td{ padding:5px;}
.clientInfo table td input.text{ height:30px; line-height:30px; border:1px solid #ccc; border-radius:5px; width:200px; text-indent:3px; font-size:14px;}
.clientInfo table td select{height:30px; line-height:30px; border:1px solid #ccc; border-radius:5px; width:200px; font-size:14px;}
.clientInfo .note{ border-top:1px solid #ccc ; padding:10px; margin-top:10px;}

.clientInfo .addToClients{ text-align:right; position:relative; height:10px;}
.clientInfo .addToClients .addToClientsBtn{ position:absolute; display:block; height:30px; line-height:30px; right:10px; bottom:10px; color:#e70012;}

.mailAddress{}
.mailAddress table{}
.mailAddress th{ padding:5px;}
.mailAddress td{ padding:5px;}
.mailAddress td input.text{ height:30px; line-height:30px; border:1px solid #ccc; border-radius:5px; width:200px; text-indent:1em; font-size:14px;}
.mailAddress td select{height:30px; line-height:30px; border:1px solid #ccc; border-radius:5px; width:200px; font-size:14px;}

.verificateBar{ background:#fafafa; padding-bottom:20px; margin-bottom:20px;}
.verificateBar h3{ border-bottom:2px solid #e70012; padding:10px; font-size:16px; color:#e70012;}
.verificateBar h4{ padding:10px;}
.verificateBar p{ padding-left:10px;}


.airline-info-search{ overflow:hidden;_height:1;zoom:1; padding:10px; background:#fafafa;}
.airline-info-search h3{ color:#e70012; padding:10px 0; font-size:14px;}
.airline-info-search .leftBar{ float:left; width:48%;}
.airline-info-search .rightBar{ float:right; width:48%;}
.airline-info-search  ul.date{ overflow:hidden; margin-bottom:20px}
.airline-info-search  ul.date li{ float:left; text-align:center ; width:25%; background:#666666; color:#fff; line-height:25px;}
.airline-info-search  ul.date li a{ border-left:1px solid #ccc; background:#e3e2e2; color:#888; display:block; height:25px; line-height:25px;}
.airline-info-search  ul.date li a.selected{  background:#e70012; color:#fff;}
.selectTable{ padding-left:15px;background:url(../images/v-or.png) no-repeat center center}
.selectTable table{ width:100%; }
.selectTable table td{ width:50%; vertical-align:top; padding:5px;}
.selectTable table td input.text{ width:120px; height:20px; line-height:20px; border:1px solid #ccc; border-radius:5px;}
.selectTable table td select{ border:1px solid #ccc; border-radius:5px;}
.airline-info-search  .tip{ }
.airline-info-search  .tip strong{ color:#e70012}